html ,body {
	direction: ltr;
	background: #08142B
}

span, h3 {
	font-size: 1.1em !important;
}

input, textarea {
	text-align: left !important;
	direction: ltr !important;
}

.profile-pic img {
    float: right;
	margin: 0px 0px 10px 15px;
}

.your-massege h3 {
    text-align: left;
}

.dark-container h3 {
    text-align: left;
}

.mail-box h3 {
    font-size: 1em !important;
	text-align: left;
}

.mail-box input {
    float: left;
}